<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>3721</integer>
	<key>BaseUpdate</key>
	<string>16A5365b</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>3679</integer>
	<key>DeviceClass</key>
	<string>iPad</string>
	<key>HardwareModel</key>
	<string>J71AP</string>
	<key>MinimumSystemPartition</key>
	<integer>3679</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPad4,1</string>
	<key>ProductVersion</key>
	<string>12.0</string>
	<key>RSEPDigest</key>
	<data>
	auLuI2P4NOa7YLAGTKvy3IhW0Qk=
	</data>
	<key>RequiredSpace</key>
	<integer>231968768</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	Vz9VWq1RJD2fa3QjDwqwkOcKftc=
	</data>
	<key>SizeArchiveRoot</key>
	<integer>56606720</integer>
	<key>SizePatchedBinaries</key>
	<integer>88100864</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1710279448</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-22002-090.dmg</key>
		<string>ramdisk/arm64SURamDisk.dmg</string>
		<key>Firmware/all_flash/applelogo@2x~ipad.im4p</key>
		<string>all_flash/applelogo@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterycharging0@2x~ipad.im4p</key>
		<string>all_flash/batterycharging0@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterycharging1@2x~ipad.im4p</key>
		<string>all_flash/batterycharging1@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batteryfull@2x~ipad.im4p</key>
		<string>all_flash/batteryfull@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterylow0@2x~ipad.im4p</key>
		<string>all_flash/batterylow0@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterylow1@2x~ipad.im4p</key>
		<string>all_flash/batterylow1@2x~ipad.im4p</string>
		<key>Firmware/all_flash/glyphplugin@2x~ipad-lightning.im4p</key>
		<string>all_flash/glyphplugin@2x~ipad-lightning.im4p</string>
		<key>Firmware/all_flash/recoverymode@2x~ipad-lightning.im4p</key>
		<string>all_flash/recoverymode@2x~ipad-lightning.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16A5366a</string>
</dict>
</plist>
